kind: document
metadata:
  name: config-set/v1/ui-workflow-explorer/$overrides
  commandManagerId: sq.ui.workflowexplorer.ft.portal
 
spec:
  ui:
    showSideBar: true
    showTopBar: true
    showToolBar: true
    showStageBar: true
    stageBarLocation: Inline
    showHeader: true
    sideBarInitialState: expanded
    commandsUI: CommandsUI.Default
    displayMode: Output
    workflowTreeSelectionMode: First
 
  modules:
    workflowModule:
      properties:
        - name: WorkflowName
          visible: false
        - name: CreatedAt
          visible: true
        - name: OwnedBy
          visible: true
        - name: CreatedBy
          visible: true
        - name: LastUpdatedAt
          visible: false
        - name: LastUpdatedBy
          visible: false
        - name: Permission
          visible: true
 
    activityModule:
      properties:
        - name: CreatedAt
          visible: false
        - name: CreatedBy
          visible: true
        - name: LastUpdatedAt
          visible: true
        - name: LastUpdatedBy
          visible: false
        - name: Permission
          visible: false
        - name: FetchedBy
          visible: true
 
    messageModule:
      properties:
        - name: CreatedAt
          visible: true
        - name: CreatedBy
          visible: false
 
    taskModule:
      properties:
        - name: CreatedAt
          visible: true
        - name: CreatedBy
          visible: false
        - name: LastUpdatedAt
          visible: false
        - name: LastUpdatedBy
          visible: false
        - name: DueDate
          visible: true
        - name: Permission
          visible: true
        - name: MessageDetails
          visible: true
        - name: FetchedBy
          visible: true